Karnataka Project Info Management System - Feature #175

Module Creation TDIS,BWH
30/04/2024 10:41 AM - Kalyan Battula

Status: Ready for Prod Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 26%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Module Creation TDIS,BWH

Subtasks:

Feature # 176: Importing master tabls
Feature # 177: Data verification for TDIS,BWH
Feature # 178: GIS Layers for BWH ,TDIS

Ready for Pro
Ready for Pro
Ready for Pro

History

#1 - 29/04/2024 10:13 PM - Kalyan Battula
- Subtask #176 added

#2 - 29/04/2024 10:13 PM - Kalyan Battula
- Subtask #177 added

#3 - 29/04/2024 10:14 PM - Kalyan Battula
- Subtask #178 added

#4 - 01/05/2024 03:55 AM - Venkata Suryateja Thripuraribhotla

- Status changed from New to Ready for Prod
